EDIT - task #9400

Check whether it is possible to set rights to reduce the work to descriptive datasets
01/20/2021 08:39 AM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

mail NK:

Deshalb schon mal die Frage: Gibt es separate Rechte ausschlieBlich fur Arbeit mit Descriptive Data Sets, die also einen andernden
Zugriff auf Taxonomic backbone and Factual Data verunmdéglichen? Ich frage das, weil das Descriptive Dataset ja letztlich in der
Cichorieae-Datenbank aufgebaut werden soll.

History

#1 - 01/20/2021 05:01 PM - Andreas Miiller
- Tags set to permission

- Subject changed from Check whether it is possible to reduce the work to descriptive datasets to Check whether it is possible to set rights to reduce
the work to descriptive datasets

#2 - 01/27/2021 04:44 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:49 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/19/2021 04:53 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.45
